﻿.topNavigation{ margin-top:0px; margin-left:0px; }
#nav {padding:0; margin:0; list-style:none;   position:relative; z-index:500; font-family: "verdana"; FONT-SIZE: 11px; padding-left:0px; height:20px; }
#nav li.top {display:block; float:left; }
#nav li a.top_link {display:block; float:left; height:32px;  color:#fff; text-decoration:none; padding:0px 0 0 0px; cursor:pointer; }
#nav li a.top_link span {float:left; display:block; padding:0 0px 10px 0px;}
#nav li a.top_link span.down {float:left; display:block; padding:0 12px 0 20px; }

#nav li:hover a.top_link {color:#000; }
#nav li:hover a.top_link span {background:url(cntr2.png) no-repeat right top;}
#nav li:hover a.top_link span.down {background:url(cntr2.png) no-repeat right top; padding-bottom:3px;}


/* Default list styling */

#nav li:hover {position:relative; z-index:200; }

#nav li:hover ul.sub
{left:0px; top:46px;  padding:0px; white-space:normal;  height:auto; z-index:300;   }

#nav li:hover ul.sub li
{display:block; height:auto;    position:relative; width:200px; font-weight:normal; background: url('menubk.png') repeat left top; float:left; }
#nav li:hover ul.sub li:hover
{display:block; height:auto;     position:relative;  width:200px;  font-weight:normal; background: url('menubk.png') repeat left top; float:left;}
/*DROP DOWN BG*/
#nav li:hover ul#green li{background: url('green.png') repeat left top; }
#nav li:hover ul#green li:hover{background: url('green.png') repeat left top;  }

#nav li:hover ul#darkgreen li{background: url('darkgreen.png') repeat left top;}
#nav li:hover ul#darkgreen li:hover{background: url('darkgreen.png') repeat left top;}

#nav li:hover ul#blue li{background: url('blue.png') repeat left top;}
#nav li:hover ul#blue li:hover{background: url('blue.png') repeat left top;}

#nav li:hover ul#orange li{background: url('orange.png') repeat left top;}
#nav li:hover ul#ornage li:hover{background: url('orange.png') repeat left top;}

/*DROP DOWN BG ENDS*/
#nav li:hover ul.sub li a
{display:block; font-size:11px;  height:auto;  width:170px; font-weight:bold !important;  color:#fff; text-decoration:none; margin-left:15px; margin-right:15px; /*border-bottom:1px solid #fff;*/  padding-top:9px; padding-bottom:9px;  }

#nav li:hover ul.sub li:hover a{ color:#fff !important; margin-left:15px; margin-right:15px; /*border-bottom:1px solid #fff;*/  width:170px;  }

#nav li ul.sub li a.fly
{ color:#fff; }
#nav li:hover ul.sub li a:hover 
{color:#fff;  width:auto; }
#nav li:hover ul.sub li a.fly:hover
{ color:#fff; width:auto; }

#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:auto; top:3px;  padding:0px;  white-space:normal !important; z-index:400; height:auto; }

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; }

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{ color:#fff; width:auto; } 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{ color:#fff; width:auto; } 


#green hr,#darkgreen hr,#blue hr,#orange hr{ width:170px; padding:0px; margin:0px auto;  border:0px; border-bottom:1px solid #fff;}